# Uses of Class
java.awt.GraphicsEnvironment

Packages that use GraphicsEnvironment
Package
Description
java.awt
Contains all of the classes for creating user interfaces and for painting graphics and images.

## Uses of GraphicsEnvironment in java.awt

Methods in java.awt that return GraphicsEnvironment
Modifier and Type
Method
Description
`static GraphicsEnvironment`
GraphicsEnvironment.`getLocalGraphicsEnvironment()`
Returns the local `GraphicsEnvironment`.